menu:
  home: Home
  about: About Us
  approach: Our Approach
  expertises: Our Expertise
  all_expertises: All Expertises
  special_works: Special Works
  energy_photo: Energy & Photovoltaics
  projects: Projects & References
  search_project: Search a Project
  all_projects: All Projects
  sustainability: Sustainability
  careers: Careers
  contact: Contact Us
  construction_chemicals: Commerce of Construction Chemicals Products
  contact_us: Contact Us

about_revamp:
  ceo_message_title: Message from Management
  ceo_name: Ms. Semia Melek
  ceo_role: CEO, STRAM Group
  ceo_message_text: "Since its inception, STRAM Group has established itself as a key player in special works and energy infrastructure. Our success is built on a clear vision: innovation at the service of technical expertise. We support our clients in their most complex projects with an uncompromising demand for quality."
  history_title: Our History
  history_desc: Discover the milestones that shaped STRAM Group into a leader in engineering and construction.
  values_integrity_title: Integrity
  values_integrity_desc: We act with honesty and transparency in all our relationships.
  values_innovation_title: Innovation
  values_innovation_desc: We push technical boundaries to offer future-ready solutions.
  values_quality_title: Quality
  values_quality_desc: Excellence is our minimum standard for every project.
  values_human_title: Human Capital
  values_human_desc: Our employees are our greatest strength and the engine of our growth.
  subsidiary_role: Role in the group
  subsidiary_domain: Fields of intervention
  subsidiary_expertise: Link with expertise

meta:
  description:
    home: "STRAM Group, leader in special works and photovoltaic infrastructure, offers innovative and tailored solutions. Contact us!"
    about: "STRAM Group, your trusted partner in special works and photovoltaic infrastructure. Learn more about our expertise!"

page:
  title:
    home: "Special Works & Photovoltaic Infrastructure Company | STRAM Group"
    about: "STRAM Group | The partner of choice for your projects!"

section:
  our_vision: Our Vision
  our_mission: Mission
  our_values: Our Values
  our_subsidiaries: Our Subsidiaries
  governance: Governance (Management Committee)
  hse_quality: "Our Commitment: HSE & Quality"
  expertises: Our Expertises
  trust: They Trust Us
  newsletter: Subscribe to our newsletter to receive the latest news and articles
  featured_projects: Major Projects
  suppliers: Our Suppliers
  testimonials: Client Testimonials
  news: Our News

sustainability:
  home_title: Sustainable commitment
  home_desc: Each STRAM project contributes to the Sustainable Development Goals and strengthens territorial resilience.
  see_engagements: See our commitments
  sdg_title: "Our SDG Commitments"
  sdg_desc: "STRAM Group aligns with the UN Sustainable Development Goals (SDGs) to transform its activities into levers for positive change."
  sdg_7: "Clean and Affordable Energy"
  sdg_8: "Decent Work and Economic Growth"
  sdg_9: "Industry, Innovation and Infrastructure"
  sdg_11: "Sustainable Cities and Communities"
  sdg_13: "Climate Action"
  gov_title: "Governance & Ethics"
  gov_desc: "STRAM Group promotes transparent and integrated governance."
  local_impact_label: "Local Impact & Development"

careers:
  home_title: Life at STRAM
  home_desc: Join a dynamic and passionate team. At STRAM Group, we value talent and offer a stimulating work environment to develop your career.
  see_offers: Discover our offers
  join_banner_title: "Join us now !<br/>Be part of a winning team !"

stats:
  years_experience: Years of experience
  completed_projects: Completed projects
  collaborators: Collaborators
  ongoing_projects: Ongoing projects

button:
  contact_us: Contact Us
  see_expertise: See Expertise
  see_clients: See our clients
  join_us: Join Us
  subscribe: Subscribe
  see_more_about_us: See more about us
  view_project: view project
  read_article: Read Article
  see_more: See more

footer:
  site_map: Site Map
  contacts: Contacts
  all_rights: All rights reserved 2024
  societe_travaux: "STRAM: Modern Works Company"

contact:
  title: Contact
  address: "19 Bis Avenue Habib Bourgiba, Megrine 2033"
  send: Send

approach_revamp:
  pillar_label: "PILLAR"
  technical_expertise_detail1: "Precision Engineering"
  technical_expertise_detail2: "Ground Engineering Mastery"
  integrated_step1_title: "Engineering & Design"
  integrated_step1_desc: "Feasibility studies and optimized technical design."
  integrated_step2_title: "Procurement"
  integrated_step2_desc: "Rigorous equipment selection and integrated logistics."
  integrated_step3_title: "Construction"
  integrated_step3_desc: "On-site execution with the highest safety standards."
  integrated_step4_title: "O&M"
  integrated_step4_desc: "Operation, maintenance, and performance monitoring."
  innovation_odd_energy: "CLEAN ENERGY"
  innovation_odd_innovation: "INNOVATION"
  innovation_odd_impact: "LOCAL IMPACT"
  sustainability_btn: "Our CSR Commitment"
  expertise_btn: "Discover our expertises"

expertises_revamp:
  hero_title: "Our Core Expertises"
  hero_desc: "Advanced technical mastery for sustainable and innovative infrastructure."
  tag_label: "STRAM Expertise"
  discover_btn: "Discover expertise"
  business_desc_title: "Business Description"
  technical_mastery_title: "Technical Mastery"
  value_added_title: "STRAM Value Added"
  associated_projects_title: "Associated Projects"
  associated_projects_desc: "Discover our key achievements in this field of expertise."
  fallback_petitedesc: "Technical excellence at the service of your construction challenges."

careers_revamp:
  rh_policy_title: "Our HR Commitment"
  rh_policy_text: "STRAM Group places people at the heart of its projects. We offer more than just a job: a dynamic work environment where technical excellence meets benevolence. Our HR policy is based on continuous skill development, the promotion of maximum on-site safety, and respect for diversity."
  jobs_title: "A Diversity of Roles"
  jobs_text: "From design engineering to project management on the field, our roles are multidisciplinary. We recruit experts in special works as well as renewable energy specialists. Whether you are a recent graduate or a seasoned professional, STRAM Group offers stimulating challenges commensurate with your talent."
  testimonials_title: "Voices from STRAM"
  testimonials_subtitle: "They push the boundaries every day at STRAM Group."
  spontaneous_title: "Can't find a matching offer?"
  spontaneous_text: "We are always looking for new talent. Send us your spontaneous application and let's discuss your future together."
  spontaneous_btn: "Spontaneous Application"
  current_offers: "Current Job Offers"
  no_offers: "No vacancies at the moment. We invite you to submit a spontaneous application."
  published_on: "Published on"
  learn_more: "Learn more"

project_revamp:
  hero_title: "STRAM Group Projects in Tunisia"
  filter_label: "Filter by expertise:"
  all_projects: "All Projects"
  learn_more: "More Information"
  brief_title: "Project Brief"
  client: "Client"
  location: "Location"
  country: "Country"
  service: "Expertise"
  context_title: "Project Context"
  challenges_title: "Challenges & Issues"
  solution_title: "Proposed Solution"
  role_title: "STRAM's Role"
  kpis_title: "Results & KPIs"
  video_title: "Video Presentation"
  related_projects: "Related Projects"
